{
  "verseBefore": "xôq ka kadrôp maroh dưk xanok đom varơuq kaxêêt đaji luleq, yôôych vanong kaxaay kung hnoq ik dưk xanok bơyh varơuq hyioh jăk đaji lunưq xôq jarooy truh varơuq riilh đơơy đơơy, gamưh Lôôk Wơt Dêh Jê-xu, Lôôk haay.",
  "verseAfter": "xôq ka kadrôp maroh dưk xanok đom varơuq kaxêêt đaji luleq, yôôych vanong kaxaay kung hnoq ik dưk xanok xing varơuq hyioh jăk đaji lunưq xôq jarooy truh varơuq riilh đơơy đơơy, gamưh Lôôk Wơt Dêh Jê-xu, Lôôk haay.",
  "tags": [
    "other"
  ],
  "username": "cor_2020",
  "activeBook": "rom",
  "activeChapter": 5,
  "activeVerse": 21,
  "modifiedTimestamp": "2023-11-14T06:49:17.356Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "rom",
      "chapter": 5,
      "verse": 21
    },
    "tool": "wordAlignment",
    "groupId": "chapter_5"
  }
}
